Subject: Re: Arm Linux

From: rmk <[email-masked]>
Date: Wed, 22 Jan 1997 00:46:32 +0000 (GMT)

Charles Esson writes:
> It's a pity that Russell is away for two weeks as his comments are
> obviously needed.

I didn't say that I'd be away - I said that I was working long hours,
and there was the possibility of having to go away on business.

However, dispite my workload, I can still read email in the evenings
[at obscure and probably health damaging times].
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King      [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |      *  who wishes that he was in Hong Kong  *      ---  |
    +-+-+ -------------------------------------------------  /\\\  |